:root{
	--orange-el: url('defer/DWPK-beeldmerk.svg');

	--list-item-el: url('defer/list-item-element.svg');
}

.element-heading {
	display: flex;
	align-items: center;
}

.element-heading::before {
	content: var(--orange-el);
	margin-right: 1rem;
}

.dwpk-list-items ul li::before {
	content: var(--list-item-el);
	margin-right: 0.5rem;
}

